layout: layouts/default.njk

title: Das Kollektiv

text: |

  > Each one teach one

  ## Kurze Geschichte
  
  Entstanden sind wir 2020, im damaligen [Wandelwerk](https://wandelwerk.koeln/). Nachdem wir dort ausziehen mussten sind wir ins Gewächshaus umgezogen.

  2022 haben wir einen Verein gegründet um die finanziellen und organisatorischen Aufgaben in einer Basisdemokratischen Struktur unter zu bringen.

  ## Organisatorisches


  Findest du hier.
